#container {
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	position:absolute;
	left:4px;
	width: 800px;
	top: 5px;
}
#container h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	padding-top: 3px;
	padding-left: 20px;
	padding-bottom: 3px;
}
#container h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding-left: 20px;
	padding-bottom: 3px;
}
#container h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-top-color: #A0A0A0;
	border-bottom-color: #A0A0A0;
	padding-left: 20px;
	border-left-style: none;
}
#container h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	height: 8px;
	margin-left: 20px;
}
#container h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	margin-left: 25px;
}
#container h9 {
	font-family: Arial, Helvetica, sans-serif;
	height:20px;
	font-size: 13px;
	font-weight: bold;
	vertical-align:middle;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 20px;
}
#container p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding-left: 2px;
}

#container a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	text-decoration: underline;
	height: 15px;
	text-align: left;
}
#container a:hover {
	background-color: #EBEBFF;}
	text-align: left;
	font-size: 14px;

table {
	margin-top: 10px;
	margin-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	vertical-align:middle;
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	border:none;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height:35px;
	font-weight: normal;
	background-color: #FFF;
	vertical-align:top;
	text-align:left;
	padding-top:5px;
	padding-right:1px;
	padding-left:5px;
	padding-bottom:5px;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #A0A0A0;
	border-bottom-color: #A0A0A0;
	border-left-color: #A0A0A0;
}
.h11 {
	height:35px;
	font-size: 16px;
	font-weight: bold;
	vertical-align:middle;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 18px;
}
.h12 {
	height:35px;
	font-size: 12px;
	font-weight: bold;
	vertical-align:middle;
	text-align: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 30px;
}
.h13 {
	height:20px;
	font-size: 14px;
	font-weight: bold;
	vertical-align:middle;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 20px;
}
.h14 {
	height:20px;
	font-size: 14px;
	font-weight: normal;
	vertical-align:middle;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 20px;
}

.h21 {
	height:35px;
	font-size: 14px;
	font-weight: bold;
	background-color: #EBEBFF;
	vertical-align:middle;
	text-align: left;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #A0A0A0;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #A0A0A0;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #A0A0A0;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #A0A0A0;
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 12px;
}
.h22 {
	height:35px;
	font-size: 13px;
	font-weight: bold;
	background-color: #EBEBFF;
	vertical-align:middle;
	text-align: center;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #A0A0A0;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #A0A0A0;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #A0A0A0;
}

.sp1 {
	height:35px;
	font-size: 13px;
	font-weight: bold;
	background-color: #EBEBFF;
	text-align: left;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #A0A0A0;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #A0A0A0;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #A0A0A0;
}

.sp2 {
	height:25px;
	font-size: 13px;
	font-weight: bold;
	background-color: #FFF;
	text-align: left;
	margin-top: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.sp3 {
	height:35px;
	font-size: 13px;
	font-weight: normal;
	background-color: #FFF;
	text-align: left;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #A0A0A0;
	border-right-color: #A0A0A0;
	border-bottom-color: #A0A0A0;
	margin-top: 10px;
	vertical-align: middle;
}

.sp4 {
	height:35px;
	font-size: 13px;
	font-weight: bold;
	background-color: #CCC;
	text-align: left;
	border: thin solid #A0A0A0;
}
.sp5 {
	height:35px;
	font-size: 13px;
	font-weight: normal;
	background-color: #FFF;
	text-align: left;
	border: thin solid #A0A0A0;
}
.sp6 {
	height:35px;
	font-size: 13px;
	font-weight: bold;
	background-color: #CCFFCC;
	text-align: left;
	border: thin solid #A0A0A0;
}
